@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap');

body {
    padding: 0;
    margin: 0;
    width: 100vw;
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}